/********************************
 *   Written by Ryan O'Connor   *
 ********************************/

body {
	background-color:		#E9F3F0;
	margin: 				0;			/* for Opera */
	padding: 				0;			/* for Opera */
	text-align:				center;		/* for IE */
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	font-size:				10pt;
}

a {
	color:					#1b9cc7;
	text-decoration:		underline;
	font-weight:			bold;
}

a:hover {
	color:					#96b500;
}

/* Fix for firefox and all proper browsers:
   break floating flow back to html */
.clearfix:after {
    content: 				"."; 
    display: 				block; 
    height: 				0; 			/* Make it so we can't see the period written anywhere */
    clear: 					both; 
    visibility: 			hidden;
}
.clearfix {
	display: 				inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 				1%;
}
.clearfix {
	display: 				block;
}
/* End hide from IE-mac */

#container {
	background-image:		url('../images/containerrepeat.png');
	background-repeat:		repeat-y;
	position:				relative;
	width:					993px;
	margin-left: 			auto; 
	margin-right: 			auto;
	text-align:				left;		/* for IE */
}

#page {
	position:				relative;
	left:					25px;
	background-color:		#FFFFFF;
	width:					943px;
}

#header {
	background-image:		url('../images/header.png');
	background-repeat:		no-repeat;
	position:				relative;
	left:					0px;
	top:					0px;
	width:					993px;
	height:					154px;
}

#headertext {
	position:				relative;
	left:					24px;
	top:					-176px;
	width:					800px;
	height:					30px;
	text-align:				left;
	font-weight:			bold;
	color:					#FFFFFF;
	letter-spacing:			0.05em;
}

.headerimg {
	padding:				0px;
	margin:					0px;
	width:					943px;
}

#headerimage {
	left:					26px;
	top:					36px;
	float:					left;
	position:				absolute;
	margin-left:			auto;
	margin-right:			auto;
	z-index:				15;
}

#navcontainer {
	clear:					both;
	margin:					0px;
	padding:				0px;
	position:				relative;
	left:					0px;
	top:					-63px;
}

#navcontainer img {
	margin:					0px;
	padding:				0px;
}

#subnavcontainer {
	position:				relative;
	top:					-87px;
	height:					17px;
}

#subnavcontainer a {
	color:					#3A3A3A;
	text-decoration:		underline;
	font-weight:			bold;
}

#subnavcontainer a:hover {
	color:					#000000;
}

#subnavcontainer a:active {
	color:					#FFFFFF;
}

#subnavcontainer ul {
	list-style-type: 		none;
	padding:				0px;
	margin:					0px;
}

#subnavcontainer li {
	font-size:				8pt;
	font-weight:			bold;
	display:				inline;
	margin:					0px;
	padding-left:			10px;
	padding-top:			2px;
	padding-right:			5px;
	padding-bottom:			2px;
	border-left: 			1px solid #000;
}

#subnavcontainer li.first {
	border-left: 			0px solid #000;
}

.nav {
	color:					#444444;
	margin:					0px;
	/*padding:				4px 1px; */
	padding:				4px 8px 0px 8px;
	text-decoration:		none;
	text-align:				center;
	font-size:				8pt;
	font-weight:			bold;
	display:				block;
	
}

* html .nav a {
	width: 					1%;
}

.nav:hover {
	color: 					#FFFFFF;
}

.on:hover {
	color: 					#000000;
}

#content {
	position:				relative;
	left:					0px;
	top:					-83px;
	width:					943px;
	padding:				0px;
	margin:					0px;
	background-image:		url('../images/bodyrepeat.png');
	background-repeat:		repeat-x;
	z-index:				50;
}

#footer {
	clear:					both;
	background-image:		url('../images/footer.png');
	background-repeat:		no-repeat;
	width:					943px;
	height:					45px; /*30px*/
	font-size: 				8pt;
	font-weight:			bold;
	color: 					#FFFFFF;
	text-align:				center;
	padding-top:			15px;
}

#footer a {
	color:					#FFFFFF;
}
#footer a:hover {
	color:					#44DCFF;
}

#logo {
	margin-top:				-46px;
	float:					right;
	clear:					both;
	background-image:		url('../images/logo.png');
	background-repeat:		no-repeat;
	width:					113px;
	height:					46px;
}

.gb {
	background-image:		url('../images/greenbutton.png');
}

.bb {
	background-image:		url('../images/bluebutton.png');

	
}

p {
	margin-top:				0em;
	margin-bottom:			1em;
	padding:				0em;
}

strong, b {
	color:					#3A3A3A;
}

h1 {
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	font-weight:			bold;
	font-size:				14pt;
	margin-bottom:			18px;
	margin-top:				15px;
	/*color:					#CC0000;*/
	color:					#1B6481;
}

h2 {
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	font-weight:			bold;
	font-size:				12pt;
	margin-bottom:			0px;
	padding-bottom:			0px;
	margin-top:				16px;
	color:					#3A3A3A;
}

.h2regular {
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	font-weight:			bold;
	font-size:				12pt;
	margin-bottom:			1em;
	padding-bottom:			0px;
	margin-top:				1em;
	color:					#3A3A3A;
}

h3 {
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	font-weight:			bold;
	font-size:				10pt;
	margin-bottom:			0px;
	margin-top:				10px;
	color:					#3A3A3A;
}

h4 {
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	font-weight:			bold;
	font-size:				10pt;
	padding-top:			0px;
	padding-bottom:			0px;
	margin-bottom:			14px;
	margin-top:				16px;
	color:					#3A3A3A;
}

ul {
	padding-top:			0px;
	margin-top:				-10px;
}

ul ul {
	padding-top:			0px;
	margin-top:				0px;
}

ul ol {
	padding-top:			0px;
	margin-top:				0px;
}

ul ul ul {
	padding-top:			0px;
	margin-top:				0px;
}

ol {
	padding-top:			0px;
	padding-bottom:			0px;
	margin-top:				-10px;
	margin-bottom:			10px;
}

ol ol {
	padding-top:			0px;
	margin-top:				0px;
	margin-bottom:			0px;
}

ol ul {
	padding-top:			0px;
	margin-top:				0px;
	margin-bottom:			0px;
}

ol ol ol {
	padding-top:			0px;
	margin-top:				0px;
	margin-bottom:			0px;
}

#boxes {
	float:					right;
	width:					267px;
	margin:					7px;
	margin-top:				34px;
	z-index:				8;
}

#box1 {
	width:					267px;
	background-image:		url('../images/greenboxrepeat.png');
	background-repeat:		repeat-y;
	z-index:				9;
	margin-bottom:			10px;
	margin-top:				0px;
}
#box1top {
	width:					267px;
	height:					36px;
	background-image:		url('../images/greenboxtop.png');
	background-repeat:		no-repeat;
	z-index:				10;
}
#box1bottom {
	float:					left;
	position:				relative;
	top:					-27px;
	width:					267px;
	height:					27px;
	background-image:		url('../images/greenboxbottom.png');
	background-repeat:		no-repeat;
	z-index:				10;
	margin-bottom:			-27px;
}
#box1content {
	clear:					both;
	position:				relative;
	top:					-36px;
	width:					267px;
	z-index:				11;
	margin-bottom:			0px;
}

#box2 {
	width:					267px;
	background-image:		url('../images/blueboxrepeat.png');
	background-repeat:		repeat-y;
	z-index:				9;
	margin-bottom:			10px;
	margin-top:				0px;
}
#box2top {
	width:					267px;
	height:					36px;
	background-image:		url('../images/blueboxtop.png');
	background-repeat:		no-repeat;
	z-index:				10;
}
#box2bottom {
	float:					left;
	position:				relative;
	top:					-27px;
	width:					267px;
	height:					27px;
	background-image:		url('../images/blueboxbottom.png');
	background-repeat:		no-repeat;
	z-index:				10;
	margin-bottom:			-27px;
}
#box2content {
	clear:					both;
	position:				relative;
	top:					-36px;
	width:					267px;
	z-index:				11;
	margin-bottom:			0px;
}

#box3 {
	width:					267px;
	background-image:		url('../images/yellowboxrepeat.png');
	background-repeat:		repeat-y;
	z-index:				9;
	margin-bottom:			10px;
	margin-top:				0px;
}
#box3top {
	width:					267px;
	height:					36px;
	background-image:		url('../images/yellowboxtop.png');
	background-repeat:		no-repeat;
	z-index:				10;
}
#box3bottom {
	float:					left;
	position:				relative;
	top:					-27px;
	width:					267px;
	height:					27px;
	background-image:		url('../images/yellowboxbottom.png');
	background-repeat:		no-repeat;
	z-index:				10;
	margin-bottom:			-27px;
}
#box3content {
	clear:					both;
	position:				relative;
	top:					-36px;
	width:					267px;
	z-index:				11;
	margin-bottom:			0px;
}
#box3content img {
	margin-bottom: 			6px;
}

#box4 {
	width:					267px;
	background-image:		url('../images/pinkboxrepeat.png');
	background-repeat:		repeat-y;
	z-index:				9;
	margin-bottom:			10px;
	margin-top:				0px;
}
#box4top {
	width:					267px;
	height:					36px;
	background-image:		url('../images/pinkboxtop.png');
	background-repeat:		no-repeat;
	z-index:				10;
}
#box4bottom {
	float:					left;
	position:				relative;
	top:					-27px;
	width:					267px;
	height:					27px;
	background-image:		url('../images/pinkboxbottom.png');
	background-repeat:		no-repeat;
	z-index:				10;
	margin-bottom:			-27px;
}
#box4content {
	clear:					both;
	position:				relative;
	top:					-36px;
	width:					267px;
	z-index:				11;
	margin-bottom:			0px;
}

#box1 p, #box2 p, #box3 p, #box4 p {
	padding:				9px 19px 0px 12px;
	margin:					0;
}

.turquioseheading {
	font-weight: 			bold;
	/*color: 					#15899D;*/
	color:					#3A3A3A;
}

.borderedimg {
	border-color:			#223322;
	border-style:			solid;
	border-width:			1px;
	margin:					0px;
	padding:				0px;
	margin-bottom:			4px;
}

.rightalignedimg {
	margin:					5px;
	padding:				5px;
	float:					right;
}

.greencaption {
	padding:				5px;
	border-width:			1px;
	margin-left:			auto;
	margin-right:			auto;
	margin-top:				10px;
	margin-bottom:			6px;
	border-style:			solid;
	border-width:			1px;
	border-color:			#BBBBBB;
	background-color:		#f5fdea;
	color:					#112200;
	height:					1%;
}

.greencaptionright {
	padding:				5px;
	border-width:			1px;
	margin-left:			auto;
	margin-right:			auto;
	margin-top:				10px;
	margin-bottom:			6px;
	border-style:			solid;
	border-width:			1px;
	border-color:			#BBBBBB;
	background-color:		#f5fdea;
	color:					#112200;
	height:					1%;
	float:					right;
}

.bluecaption {
	padding:				5px;
	border-width:			1px;
	margin-left:			auto;
	margin-right:			auto;
	margin-top:				10px;
	margin-bottom:			6px;
	border-style:			solid;
	border-width:			1px;
	border-color:			#BBBBBB;
	background-color:		#f0f9fd;
	color:					#081122;
}

.whitecaption {
	padding:				5px;
	float: right;
	border-width:			1px;
	margin-left:			auto;
	margin-right:			auto;
	margin-top:				2px;
	margin-bottom:			10px;
}

.bluetable {
	margin:					5px;
	border-width:			1px;
	border-style:			solid;
	border-width:			1px;
	border-color:			#BBBBBB;
	background-color:		#f0f9fd;
	color:					#081122;
}

.greencaption p {
	font-size:				80%;
	font-weight:			bold;
	text-align:				left;
}

.greencaptionright p {
	font-size:				80%;
	font-weight:			bold;
	text-align:				left;
}

.bluecaption p {
	font-size:				80%;
	font-weight:			bold;
	text-align:				left;
}

.whitecaption p {
	font-size:				80%;
	text-align:				left;
	margin-top: 			4px;
}

#formtable {
	border-color:			#7EC0D0;
	border-width:			1px;
	border-style:			solid;
}
.tableheadingright {
	width: 60%;
	float: left;
	font-size: 8pt;
	margin-top: 3px;
}
.tableheadingleft {
	float: left;
	width: 40%;
	clear: both;
}
.textshiftedup {
	margin-top: -12px;
}

